/*景点列表*/
input{
  box-shadow:none; /*去除阴影*/
  outline: none;/*聚焦input的蓝色边框*/
  resize: none; /*textarea 禁止拖拽*/
  border: none; /*去除边框*/
  -webkit-appearance: none;/*常用于IOS下移除原生样式*/
  -webkit-tap-highlight-color: rgba(0,0,0,0); /*点击高亮的颜色*/
}
.scenic-list {
    margin: 0 auto;
    background: #fff;
}

.scenic-list ul {
    background-color: #f5f5f5;
}

.scenic-list ul li {
    width: 100%;
    height: 120px;
    background-color: #fff;
}

.scenic-list ul li:last-child {
    border-bottom: 0;
}

.scenic-list ul li .left {
    width: 34%;
    height: 100%;
    float: left;
    padding: 15px;
}

.scenic-list ul li .left .img {
    display: block;
    height: 100%;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
}

.scenic-list ul li .right {
    width: 66%;
    height: 100%;
    float: right;
    padding: 19px 15px 15px 0px;
    position: relative;
}

.scenic-list ul li .right p.title {
    width: 100%;
    margin-bottom: 8px;
    font-weight: bold;
}

.scenic-list ul li .right p.content {
    /*width: 100%;
    line-height: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;*/
}

.scenic-list ul li .right p.content .label {
    /*width: 100%;
    line-height: 14px;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;*/
}

.scenic-list ul li .right p.content .span_xiao {
    padding: 1px 5px;
    background-color: rgba(255, 37, 1, 0.09);
    color: rgba(255, 37, 1, 0.44);
    margin: 5px 0 0 0;
    border-radius: 2px;
    border: 0.02rem solid #ffa899;
}

.scenic-list ul li .right .distance {
    position: absolute;
    bottom: 62px;
    right: 11px;
}

.scenic-list ul li .right p.bottom {
    margin-top: 7px;
    padding-right: 5px;
    height: 20px;
    line-height: 20px;
}

.scenic-list ul li .right p.bottom .category {
    float: left;
}

.scenic-list ul li .right p.bottom .time {
    float: right;
    max-width: 80px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}



/*景点列表*/


/*景点详情*/

.scenic-info {
    padding: 10px;
    width: 100%;
}

.scenic-info .top {
    width: 100%;
    height: 120px;
    background-color: #fff;
}

.scenic-info .left {
    width: 44%;
    height: 100%;
    float: left;
    padding: 10px;
}

.scenic-info .left .img {
    display: block;
    height: 100%;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: contain !important;
}

.scenic-info .right {
    width: 54%;
    height: 100%;
    float: right;
    padding: 10px;
}

.scenic-info .title {
    line-height: 100px;
    font-size: 15px;
    color: #333;
}

.scenic-info .list {
    background-color: #fff;
    overflow: hidden;
}

.scenic-info .list li {
    border-bottom: 0.02rem solid #f2f2f2;
    overflow: hidden;
    padding: 15px 0 15px 0;
}

.scenic-info .list li label {
    float: left;
    width:22%;
    font-weight: bold;
    color: #333;
}

.scenic-info .list .info {
    float: right;
    width: 77%;
}

.scenic-info .list .text {
    line-height: 20px;
}
.scenic-info .list li label img{
    width: 15px;height:15px;margin-top: -4px;margin-right: 5px;
}


/*景点详情*/


/*引导二维码关注*/


/* 触发按钮 */

.alert-click {
    display: block;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    color: #fff;
    line-height: 3rem;
    text-align: center;
    font-size: 1.2rem;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: fixed;
    right: 20px;
    bottom: 140px;
    z-index: 1001;
    text-align: center;
}

.alert-click .icon{
    font-size: 28px;
}

/*遮罩*/

.overlay {
    display: none;
    position: fixed;
    top: 0;
    width: 100%;
    max-width: 640px;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    z-index: 100;
}

/* 二维码层 */

.board {
    position: fixed;
    background-color: #fff;
    top: 25%;
    left: 20%;
    width: 60%;
    height: 310px;
    z-index: 999;
    display: none;
}

.board .logo span {
    display: block;
    height: 44px;
    color: #000;
    font-size: 20px;
    line-height: 44px;
    padding-top: 4px;
    margin: 0 auto;
    text-align: center;
}

.board .qrcode {
    position: relative;
    width: 80%;
    margin-left: 10%;
}

.board .qrcode img {
    width: 100%;
    border-radius: 6px;
}

.board .heart{
    text-align: center;
}

.board .heart .icon {
    display: inline-block;
    font-size: 20px;
    color: #cc0000;
    line-height: 32px;
    font-weight: 700;
    text-align: center;
    vertical-align: bottom;
}

.board .heart span {
    display: inline-block;
    margin: 0 auto;
    font-size: 18px;
    color: #cc0000;
    line-height: 32px;
    font-weight: 700;
    vertical-align: bottom;
    margin-left: 6px;
}

.board .text {
    position: relative;
    width: 90%;
    margin-left: 5%;
    margin-top: 2%;
    padding-bottom: 8px;
    text-align: center;
    color: #666;
}


/*引导二维码关注*/